<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{% block title %}Admin {% endblock %}</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    {% block stylesheets %}
        <!-- Bootstrap 3.3.7 -->
        <link rel="stylesheet" href="{{ asset('bower_components/bootstrap/dist/css/bootstrap.min.css') }}">
        <link rel="stylesheet" href="{{ asset('css/style.css') }}">
        <!-- Font Awesome -->
        <link rel="stylesheet" href="{{ asset('bower_components/font-awesome/css/font-awesome.min.css') }}">
        <!-- Ionicons -->
        <link rel="stylesheet" href="{{ asset('bower_components/Ionicons/css/ionicons.min.css') }}">
        <!-- Theme style -->
        <link rel="stylesheet" href="{{ asset('dist/css/AdminLTE.min.css') }}">
        <!-- AdminLTE Skins. Choose a skin from the css/skins
             folder instead of downloading all of them to reduce the load. -->
        <link rel="stylesheet" href="{{ asset('dist/css/skins/_all-skins.min.css') }}">
        <!-- Morris chart -->
        <link rel="stylesheet" href="{{ asset('bower_components/morris.js/morris.css') }}">
        <!-- jvectormap -->
        <link rel="stylesheet" href="{{ asset('bower_components/jvectormap/jquery-jvectormap.css') }}">
        <!-- Date Picker -->
        <link rel="stylesheet"
              href="{{ asset('bower_components/bootstrap-datepicker/dist/css/bootstrap-datepicker.min.css') }}">
        <!-- Daterange picker -->
        <link rel="stylesheet" href="{{ asset('bower_components/bootstrap-daterangepicker/daterangepicker.css') }}">
        <!-- bootstrap wysihtml5 - text editor -->
        <link rel="stylesheet" href="{{ asset('plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.min.css') }}">

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js') }}"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js') }}"></script>
        <![endif]-->
        <link rel="shortcut icon" href="{{ asset('dist/img/logo.png') }}">
        <!-- Google Font
        <link rel="stylesheet"
              href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
        -->
        <style>
            .example-modal .modal {
                position: relative;
                top: auto;
                bottom: auto;
                right: auto;
                left: auto;
                display: block;
                z-index: 1;
            }

            .example-modal .modal {
                background: transparent !important;
            }
        </style>

        <link rel="stylesheet" href="{{ asset('select2-4.0.8/dist/css/select2.min.css') }}">
    {% endblock %}
</head>

<body class="hold-transition skin-blue sidebar-mini">
<div class="wrapper">

    <header class="main-header">
        <!-- Logo -->
        <a href="#" class="logo">
            <!-- mini logo for sidebar mini 50x50 pixels -->
            <span class="logo-mini"><b>G</b>E</span>
            <!-- logo for regular state and mobile devices -->
            <span class="logo-lg"><b>GESTION</b>EXAMENS</span>
        </a>
        <!-- Header Navbar: style can be found in header.less -->
        <nav class="navbar navbar-static-top">
            <!-- Sidebar toggle button-->
            <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                <span class="sr-only">Toggle navigation</span>
            </a>

            <div class="navbar-custom-menu">
                <ul class="nav navbar-nav">
                    <!-- Messages: style can be found in dropdown.less-->
                    <li class="dropdown messages-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <i class=></i>
                            <span class="label label-success"></span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">messages</li>
                            <li>
                                <!-- inner menu: contains the actual data -->
                                <ul class="menu">
                                    <li>
                                        <!-- start message -->
                                        <a href="#">
                                            <div class="pull-left">
                                                {% if is_granted('ROLE_ADMIN') %}
                                                    <img src="../../dist/img/informatiqueadmin.png" class="img-circle"
                                                         alt="User Image">
                                                {% endif %}

                                            </div>

                                            <h4>

                                                <small><i class="fa fa-clock-o"></i></small>
                                            </h4>
                                            <p></p>
                                        </a>
                                    </li>
                                    <!-- end message -->
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">

                                            </div>
                                            <h4>

                                                <small><i class="fa fa-clock-o"></i></small>
                                            </h4>
                                            <p></p>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">

                                            </div>
                                            <h4>

                                                <small><i class="fa fa-clock-o"></i></small>
                                            </h4>
                                            <p></p>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">

                                            </div>
                                            <h4>

                                                <small><i class="fa fa-clock-o"></i></small>
                                            </h4>
                                            <p></p>
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <div class="pull-left">

                                            </div>
                                            <h4>

                                                <small><i class="fa fa-clock-o"></i></small>
                                            </h4>
                                            <p></p>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="footer"><a href="#"></a></li>
                        </ul>
                    </li>
                    <!-- Notifications: style can be found in dropdown.less -->
                    <li class="dropdown notifications-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <i></i>
                            <span class="label label-warning"></span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">You have 10 notifications</li>
                            <li>
                                <!-- inner menu: contains the actual data -->
                                <ul class="menu">
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-users text-aqua"></i> 5 new members joined today
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-warning text-yellow"></i> Very long description here
                                            that
                                            may not fit into the
                                            page and may cause design problems
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-users text-red"></i> 5 new members joined
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-shopping-cart text-green"></i> 25 sales made
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#">
                                            <i class="fa fa-user text-red"></i> You changed your username
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li class="footer"><a href="#">View all</a></li>
                        </ul>
                    </li>
                    <!-- Tasks: style can be found in dropdown.less -->
                    <li class="dropdown tasks-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            <i></i>
                            <span class="label label-danger"></span>
                        </a>
                        <ul class="dropdown-menu">
                            <li class="header">You have 9 tasks</li>
                            <li>
                                <!-- inner menu: contains the actual data -->
                                <ul class="menu">
                                    <li>
                                        <!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Design some buttons
                                                <small class="pull-right">20%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-aqua" style="width: 20%"
                                                     role="progressbar" aria-valuenow="20" aria-valuemin="0"
                                                     aria-valuemax="100">
                                                    <span class="sr-only">20% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                    <li>
                                        <!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Create a nice theme
                                                <small class="pull-right">40%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-green" style="width: 40%"
                                                     role="progressbar" aria-valuenow="20" aria-valuemin="0"
                                                     aria-valuemax="100">
                                                    <span class="sr-only">40% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                    <li>
                                        <!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Some task I need to do
                                                <small class="pull-right">60%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-red" style="width: 60%"
                                                     role="progressbar" aria-valuenow="20" aria-valuemin="0"
                                                     aria-valuemax="100">
                                                    <span class="sr-only">60% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                    <li>
                                        <!-- Task item -->
                                        <a href="#">
                                            <h3>
                                                Make beautiful transitions
                                                <small class="pull-right">80%</small>
                                            </h3>
                                            <div class="progress xs">
                                                <div class="progress-bar progress-bar-yellow" style="width: 80%"
                                                     role="progressbar" aria-valuenow="20" aria-valuemin="0"
                                                     aria-valuemax="100">
                                                    <span class="sr-only">80% Complete</span>
                                                </div>
                                            </div>
                                        </a>
                                    </li>
                                    <!-- end task item -->
                                </ul>
                            </li>
                            <li class="footer">
                                <a href="#">View all tasks</a>
                            </li>
                        </ul>
                    </li>
                    <!-- User Account: style can be found in dropdown.less -->
                    <li class="dropdown user user-menu">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                            {% if is_granted('ROLE_ADMIN') %}
                                <img src="../../dist/img/informatiqueadmin.png" class="user-image" alt="User Image">
                            {% endif %}
                            {% if is_granted('ROLE_CHEF_DEPARTEMENT') %}
                                <img src="../../dist/img/chef.png" class="user-image" alt="User Image">
                            {% endif %}
                            {% if is_granted('ROLE_DOYEN') %}
                                <img src="../../dist/img/doyen.png" class="user-image" alt="User Image">
                            {% endif %}
                            {% if  is_granted('ROLE_SECRETAIRE_GENERAL') %}
                                <img src="../../dist/img/secretaire.png" class="user-image" alt="User Image">
                            {% endif %}
                            {% if  is_granted('ROLE_AGENT') %}
                                <img src="../../dist/img/agent.png" class="user-image" alt="User Image">
                            {% endif %}
                            {% if  is_granted('ROLE_SCOLARITE') %}
                                <img src="../../dist/img/scolarite.png" class="user-image" alt="User Image">
                            {% endif %}
                            <span class="hidden-xs">{{ app.user.username }}</span>
                        </a>
                        <ul class="dropdown-menu">
                            <!-- User image -->
                            <li class="user-header">
                                {% if is_granted('ROLE_ADMIN') %}
                                    <img src="../../dist/img/informatiqueadmin.png" class="img-circle"
                                         alt="User Image">
                                {% endif %}
                                {% if is_granted('ROLE_CHEF_DEPARTEMENT') %}
                                    <img src="../../dist/img/chef.png" class="img-circle" alt="User Image">
                                {% endif %}
                                {% if is_granted('ROLE_DOYEN') %}
                                    <img src="../../dist/img/doyen.png" class="img-circle" alt="User Image">
                                {% endif %}
                                {% if  is_granted('ROLE_SECRETAIRE_GENERAL') %}
                                    <img src="../../dist/img/secretaire.png" class="img-circle" alt="User Image">
                                {% endif %}
                                {% if  is_granted('ROLE_AGENT') %}
                                    <img src="../../dist/img/agent.png" class="img-circle" alt="User Image">
                                {% endif %}
                                {% if  is_granted('ROLE_SCOLARITE') %}
                                    <img src="../../dist/img/scolarite.png" class="img-circle" alt="User Image">
                                {% endif %}
                                <p>
                                    {{ app.user.username }}
                                    <small>{{ app.user.firstname }} {{ app.user.lastname }}
                                        {{ app.user.departement }}
                                    </small>
                                </p>
                            </li>

                            <!-- Menu Footer-->
                            <li class="user-footer">
                                <div class="pull-left">
                                    <a href="{{ path("info_index") }}"
                                       class="btn btn-success">Profile</a>
                                </div>
                                <div class="pull-right">
                                    <a href="/logout" class="btn btn-primary ">Deconnexion</a>
                                </div>
                            </li>
                        </ul>
                    </li>
                    <!-- Contro   l Sidebar Toggle Button -->

                </ul>
            </div>
        </nav>
    </header>
    <!-- Left side column. contains the logo and sidebar -->
    <aside class="main-sidebar">
        <!-- sidebar: style can be found in sidebar.less -->
        <section class="sidebar">
            <!-- Sidebar user panel -->
            <div class="user-panel">
                <div class="pull-left image">
                    {% if is_granted('ROLE_ADMIN') %}
                        <img src="../../dist/img/informatiqueadmin.png" class="img-circle" alt="User Image">
                    {% endif %}
                    {% if is_granted('ROLE_CHEF_DEPARTEMENT') %}
                        <img src="../../dist/img/chef.png" class="img-circle" alt="User Image">
                    {% endif %}
                    {% if is_granted('ROLE_DOYEN') %}
                        <img src="../../dist/img/doyen.png" class="img-circle" alt="User Image">
                    {% endif %}
                    {% if is_granted('ROLE_SECRETAIRE_GENERAL') %}
                        <img src="../../dist/img/secretaire.png" class="img-circle" alt="User Image">
                    {% endif %}
                    {% if is_granted('ROLE_AGENT') %}
                        <img src="../../dist/img/agent.png" class="img-circle" alt="User Image">
                    {% endif %}
                    {% if is_granted('ROLE_SCOLARITE') %}
                        <img src="../../dist/img/scolarite.png" class="img-circle" alt="User Image">
                    {% endif %}
                </div>
                <div class="pull-left info">
                    <p>{{ app.user.username }}</p>
                    <a href="#"><i class="fa fa-circle text-success"></i> Online</a>
                </div>
            </div>
            <!-- search form -->
            <form action="#" method="get" class="sidebar-form">
                <div class="input-group">
                    {#<input type="text" name="q" class="form-control" placeholder="Search...">
                    <span class="input-group-btn">
                                <button type="submit" name="search" id="search-btn" class="btn btn-flat"><i
                                            class="fa fa-search"></i>
                                </button>
                            </span>#}
                </div>
            </form>
            <!-- /.search form -->
            <!-- sidebar menu: : style can be found in sidebar.less -->
            <ul class="sidebar-menu" data-widget="tree">
                {% if is_granted('ROLE_CHEF_DEPARTEMENT') %}

                    </li>
                    <li class="active"><a href="{{ path('chefdepartement') }}"><i class="fa fa-dashboard"></i>
                            Accueil</a>
                    </li> {% endif %}
                {% if is_granted('ROLE_DOYEN') %}

                    <li class="active"><a href="{{ path('doyen') }}"><i class="fa fa-dashboard"></i> Accueil</a>
                    </li> {% endif %}
                {% if is_granted('ROLE_SECRETAIRE_GENERAL') %}

                    <li class="active"><a href="{{ path('secretairegeneral') }}"><i class="fa fa-dashboard"></i>
                            Accueil</a>
                    </li> {% endif %}
                {% if is_granted('ROLE_SCOLARITE') %}

                    <li class="active"><a href="{{ path('scolarite') }}"><i class="fa fa-dashboard"></i> Accueil</a>
                    </li> {% endif %}
                {% if is_granted('ROLE_ADMIN') %}

                    <li class="active"><a href="{{ path('admin') }}"><i class="fa fa-dashboard"></i> Accueil</a></li> {% endif %}
                <span class="pull-right-container">
                            <i class="fa fa-angle-left pull-right"></i>
                        </span>

                {#<ul class="treeview-menu">
            <li class="active"><a href="index.html"><i class="fa fa-circle-o"></i> Dashboard v1</a></li>
            <li><a href="index2.html"><i class="fa fa-circle-o"></i> Dashboard v2</a></li>
        </ul>#}
                </li>
                {% if is_granted('ROLE_DOYEN') %}
                    <li><a href="{{ path('enseignant_list') }}" target="_blank"><i
                                    class="fa fa-files-o"></i>Consulter
                            liste enseignants</a></li>
                    <li><a href="{{ path('examen_index') }}"><i class="fa fa-files-o"></i> Consulter liste des
                            examens</a></li>
                    <li><a href="{{ path('matiere_index') }}"><i class="fa fa-files-o"></i> Matiere</a></li>
                {% endif %}
                {% if is_granted('ROLE_SECRETAIRE_GENERAL') %}
                    <li><a href="{{ path('enseignant_list') }}" target="_blank"><i
                                    class="fa fa-files-o"></i>Consulter
                            liste enseignants</a></li>
                    <li><a href="{{ path('examen_index') }}"><i class="fa fa-circle-o"></i> Consulter liste des
                            examens</a></li>
                    <li><a href="{{ path('matiere_index') }}"><i class="fa fa-files-o"></i> Matiere</a></li>
                {% endif %}
                {% if is_granted('ROLE_ADMIN') %}
                    <li><a href="{{ path('configuration_index') }}"><i class="fa fa-files-o"></i> Configuration</a></li>
                    <li><a href="{{ path('user_index') }}"><i class="fa fa-files-o"></i> Gestion des
                            utilisateurs</a></li>
                    <li><a href="{{ path('annee_universitaire_index') }}"><i class="fa fa-files-o"></i> Année
                            Universitaire</a></li>
                    <li><a href="{{ path('departement_index') }}"><i class="fa fa-files-o"></i> Departement</a></li>
                {% endif %}
                {% if is_granted('ROLE_CHEF_DEPARTEMENT') or is_granted('ROLE_ADMIN') %}
                    <li><a href="{{ path('filiere_index') }}"><i class="fa fa-files-o"></i> Filière</a></li>
                    <li><a href="{{ path('niveau_index') }}"><i class="fa fa-files-o"></i> Niveau</a></li>
                    <li><a href="{{ path('matiere_index') }}"><i class="fa fa-files-o"></i> Matiere</a></li>
                    <li><a href="{{ path('enseignant_index') }}"><i class="fa fa-files-o"></i> Enseignant</a></li>



                {% endif %}
                {% if is_granted('ROLE_ADMIN') %}
                    <li><a href="{{ path('semestre_index') }}"><i class="fa fa-files-o"></i> Semestre</a></li>
                    <li><a href="{{ path('module_index') }}"><i class="fa fa-files-o"></i> Module</a></li>
                    <li><a href="{{ path('type_matiere_index') }}"><i class="fa fa-files-o"></i> Type</a></li>
                    <li><a href="{{ path('type_passage_index') }}"><i class="fa fa-files-o"></i> Passage</a></li>
                    <li><a href="{{ path('langue_matiere_index') }}"><i class="fa fa-files-o"></i> Langue</a></li>
                    <li><a href="{{ path('grade_index') }}"><i class="fa fa-files-o"></i> Grade</a></li>
                    <li><a href="{{ path('qualiter_index') }}"><i class="fa fa-files-o"></i> Qualiter</a></li>


                    <li><a href="{{ path('session_index') }}"><i class="fa fa-files-o"></i> Session</a></li>
                    <li><a href="{{ path('centre_examen_index') }}"><i class="fa fa-files-o"></i> Centre Examen</a></li>
                {% endif %}
                {% if is_granted('ROLE_CHEF_DEPARTEMENT') %}
                    <li><a href="{{ path('affecter_enseignant') }}"><i class="fa fa-files-o"></i> Enseignant
                            responsable</a></li>
                    <li><a href="{{ path('examen_index') }}"><i class="fa fa-files-o"></i> Consulter liste des
                            examens</a></li>
                {% endif %}
                {% if is_granted('ROLE_SCOLARITE') %}
                    <li><a href="{{ path('centre_list') }}" target="_blank"><i class="fa fa-files-o"></i>Consulter
                            centres Examen</a></li>
                    <li><a href="{{ path('enseignant_list') }}" target="_blank"><i
                                    class="fa fa-files-o"></i>Consulter
                            liste enseignants</a></li>
                    <li><a href="{{ path('enseignant_responsable_list') }}" target="_blank"><i
                                    class="fa fa-files-o"></i>
                            Liste enseignants responsable matière</a></li>
                    <li><a href="{{ path('enseignant_list_surveillant') }}" target="_blank"><i
                                    class="fa fa-files-o"></i>
                            Liste enseignants surveillant</a></li>
                    <li><a href="{{ path('session_index') }}"><i class="fa fa-edit"></i> Session d'examen</a></li>
                    <li class="treeview">
                        <a href="#">
                            <i class="fa fa-calendar"></i>
                            <span>Calendrier Examen</span>
                            <span class="pull-right-container">
                                    <i class="fa fa-angle-left pull-right"></i>
                                </span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="{{ path('document_csv_index') }}"><i class="fa fa-circle-o text-aqua"></i>
                                    Génerer
                                    calendrier</a></li>
                            <li><a href="{{ path('examen_index') }}"><i class="fa fa-circle-o text-aqua"></i> Consulter
                                    liste des examens</a></li>

                        </ul>
                    </li>
                    <li><a href="{{ path('matiere_index') }}"><i class="fa fa-files-o"></i> Matiere</a></li>
                    <li><a href="{{ path('mail_box_index') }}"><i class="fa fa-envelope"></i>Envoie Mail</a></li>

                {% endif %}
                {% if is_granted('ROLE_AGENT') %}
                    <li class="active"><a href="{{ path('agent') }}"><i class="fa fa-dashboard"></i>
                            Accueil</a>
                    <li><a href="{{ path('examen_index') }}"><i class="fa fa-files-o"></i> Consulter liste des
                            examens</a></li>
                    <li><a href="{{ path('enseignant_list') }}" target="_blank"><i
                                    class="fa fa-files-o"></i>Consulter
                            liste enseignants</a></li>
                {% endif %}
                {#<span class="label label-primary pull-right">10</span>#}
                </span>
                </a>

                </li>
                {# <li>
             <a href="pages/widgets.html">
                 <i class="fa fa-th"></i> <span>Widgets</span>
                 <span class="pull-right-container">
       <small class="label pull-right bg-green">new</small>
     </span>
             </a>
         </li>#}
                <li class="treeview">
                    <a href="#">
                        <i class="fa fa-pie-chart"></i>
                        <span>Transfert document</span>
                        <span class="pull-right-container">
                                    <i class="fa fa-angle-left pull-right"></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="{{ path('document_index') }}"><i class="fa fa-circle-o text-aqua"></i> Document
                                Envoyer</a></li>

                        <li><a href="{{ path('document_received') }}"><i class="fa fa-circle-o text-aqua"></i> Document
                                Reçus</a></li>


                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i>
                        <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/UI/general.html"><i class="fa fa-circle-o"></i> General</a></li>
                        <li><a href="pages/UI/icons.html"><i class="fa fa-circle-o"></i> Icons</a></li>
                        <li><a href="pages/UI/buttons.html"><i class="fa fa-circle-o"></i> Buttons</a></li>
                        <li><a href="pages/UI/sliders.html"><i class="fa fa-circle-o"></i> Sliders</a></li>
                        <li><a href="pages/UI/timeline.html"><i class="fa fa-circle-o"></i> Timeline</a></li>
                        <li><a href="pages/UI/modals.html"><i class="fa fa-circle-o"></i> Modals</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/forms/general.html"><i class="fa fa-circle-o"></i> General
                                Elements</a></li>
                        <li><a href="pages/forms/advanced.html"><i class="fa fa-circle-o"></i> Advanced
                                Elements</a>
                        </li>
                        <li><a href="pages/forms/editors.html"><i class="fa fa-circle-o"></i> Editors</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/tables/simple.html"><i class="fa fa-circle-o"></i> Simple tables</a>
                        </li>
                        <li><a href="pages/tables/data.html"><i class="fa fa-circle-o"></i> Data tables</a></li>
                    </ul>
                </li>
                <li>
                    <a href="pages/calendar.html">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <small class="label pull-right bg-red"></small>
                                    <small class="label pull-right bg-blue"></small>
                                </span>
                    </a>
                </li>
                <li>
                    <a href="pages/mailbox/mailbox.html">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <small class="label pull-right bg-yellow"></small>
                                    <small class="label pull-right bg-green"></small>
                                    <small class="label pull-right bg-red"></small>
                                </span>
                    </a>
                </li>
                <li class="treeview">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="pages/examples/invoice.html"><i class="fa fa-circle-o"></i> Invoice</a>
                        </li>
                        <li><a href="pages/examples/profile.html"><i class="fa fa-circle-o"></i> Profile</a>
                        </li>
                        <li><a href="pages/examples/login.html"><i class="fa fa-circle-o"></i> Login</a></li>
                        <li><a href="pages/examples/register.html"><i class="fa fa-circle-o"></i> Register</a>
                        </li>
                        <li><a href="pages/examples/lockscreen.html"><i class="fa fa-circle-o"></i>
                                Lockscreen</a></li>
                        <li><a href="pages/examples/404.html"><i class="fa fa-circle-o"></i> 404 Error</a></li>
                        <li><a href="pages/examples/500.html"><i class="fa fa-circle-o"></i> 500 Error</a></li>
                        <li><a href="pages/examples/blank.html"><i class="fa fa-circle-o"></i> Blank Page</a>
                        </li>
                        <li><a href="pages/examples/pace.html"><i class="fa fa-circle-o"></i> Pace Page</a></li>
                    </ul>
                </li>
                <li class="">
                    <a href="#">
                        <i class=""></i> <span></span>
                        <span class="">
                                    <i class=""></i>
                                </span>
                    </a>
                    <ul class="treeview-menu">
                        <li><a href="#"><i class="fa fa-circle-o"></i> Level One</a></li>
                        <li class="treeview">
                            <a href="#"><i class="fa fa-circle-o"></i> Level One
                                <span class="pull-right-container">
                                            <i class="fa fa-angle-left pull-right"></i>
                                        </span>
                            </a>
                            <ul class="treeview-menu">
                                <li><a href="#"><i class="fa fa-circle-o"></i> Level Two</a></li>
                                <li class="treeview">
                                    <a href="#"><i class="fa fa-circle-o"></i> Level Two
                                        <span class="pull-right-container">
                                                    <i class="fa fa-angle-left pull-right"></i>
                                                </span>
                                    </a>
                                    <ul class="treeview-menu">
                                        <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                        <li><a href="#"><i class="fa fa-circle-o"></i> Level Three</a></li>
                                    </ul>
                                </li>
                            </ul>
                        </li>
                        <li><a href="#"><i class=""></i> Level One</a></li>
                    </ul>
                </li>
                <li><a href="#"><i class=""></i> <span></span></a></li>

                <li><a href="#"><i class=""></i> <span></span></a></li>
                <li><a href="#"><i class=""></i> <span></span></a></li>
                <li><a href="#"><i class=""></i> <span></span></a></li>
                <li><a href="#"><i class=""></i> <span></span></a></li>
                <li><a href="#"><i class=""></i> <span></span></a></li>
                <li><a href="#"><i class=""></i> <span></span></a></li>

            </
            <li class="active treeview">>
        </section>
        <!-- /.sidebar -->
    </aside>

    <!-- Content Wrapper. Contains page content -->
    <div class="content-wrapper">
        <!-- Content Header (Page header) -->
        <section class="content-header">
            <h1>


            </h1>
            {#<ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i>  Accueil</a></li>
        <li class="active">Dashboard</li>
    </ol>#}

        </section>
        {{ include ('components/_flash_messages.html.twig') }}
        {% block body %}{% endblock %}

        <!-- /.row -->
        <!-- Main row -->
        <div class="row">
            <!-- Left col -->
            <section class="col-lg-7 connectedSortable">
            </section>
        </div>
    </div>

    <!-- /.content-wrapper -->
    <footer class="main-footer">
        <div class="pull-right hidden-xs">
            <b>Version</b> 1.0.0
        </div>
        <strong>Copyright &copy; 2019 <a href="http://www.fdsf.rnu.tn">Faculté de Droit de Sfax</a>.</strong>
        Tout
        Droit Reservé.
    </footer>
</div>
</div>

<!-- Control Sidebar -->
<aside class="control-sidebar control-sidebar-dark">
    <!-- Create the tabs -->

    <!-- Tab panes -->
    <div class="tab-content">
        <!-- Home tab content -->
        <div class="tab-pane" id="control-sidebar-home-tab">
            <h3 class="control-sidebar-heading">Recent Activity</h3>
            <ul class="control-sidebar-menu">
                <li>
                    <a href="javascript:void(0)">
                        <i class="menu-icon fa fa-birthday-cake bg-red"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Langdon's Birthday</h4>

                            <p>Will be 23 on April 24th</p>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript:void(0)">
                        <i class="menu-icon fa fa-user bg-yellow"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Frodo Updated His Profile</h4>

                            <p>New phone +1(800)555-1234</p>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript:void(0)">
                        <i class="menu-icon fa fa-envelope-o bg-light-blue"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Nora Joined Mailing List</h4>

                            <p>nora@example.com</p>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript:void(0)">
                        <i class="menu-icon fa fa-file-code-o bg-green"></i>

                        <div class="menu-info">
                            <h4 class="control-sidebar-subheading">Cron Job 254 Executed</h4>

                            <p>Execution time 5 seconds</p>
                        </div>
                    </a>
                </li>
            </ul>
            <!-- /.control-sidebar-menu -->

            <h3 class="control-sidebar-heading">Tasks Progress</h3>
            <ul class="control-sidebar-menu">
                <li>
                    <a href="javascript:void(0)">
                        <h4 class="control-sidebar-subheading">
                            Custom Template Design
                            <span class="label label-danger pull-right">70%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-danger" style="width: 70%"></div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript:void(0)">
                        <h4 class="control-sidebar-subheading">
                            Update Resume
                            <span class="label label-success pull-right">95%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-success" style="width: 95%"></div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript:void(0)">
                        <h4 class="control-sidebar-subheading">
                            Laravel Integration
                            <span class="label label-warning pull-right">50%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-warning" style="width: 50%"></div>
                        </div>
                    </a>
                </li>
                <li>
                    <a href="javascript:void(0)">
                        <h4 class="control-sidebar-subheading">
                            Back End Framework
                            <span class="label label-primary pull-right">68%</span>
                        </h4>

                        <div class="progress progress-xxs">
                            <div class="progress-bar progress-bar-primary" style="width: 68%"></div>
                        </div>
                    </a>
                </li>
            </ul>
            <!-- /.control-sidebar-menu -->

        </div>
        <!-- /.tab-pane -->
        <!-- Stats tab content -->
        <div class="tab-pane" id="control-sidebar-stats-tab">Stats Tab Content</div>
        <!-- /.tab-pane -->
        <!-- Settings tab content -->

    </div>
    <!-- /.tab-pane -->

</aside>
<!-- /.control-sidebar -->
<!-- Add the sidebar's background. This div must be placed
immediately after the control sidebar -->
<div class="control-sidebar-bg"></div>

<!-- ./wrapper -->
{% block javascripts %}

<!-- jQuery 3 -->
<script src="{{ asset('bower_components/jquery/dist/jquery.min.js') }}"></script>
<!-- jQuery UI 1.11.4 -->
<script src="{{ asset('bower_components/jquery-ui/jquery-ui.min.js') }}"></script>
<!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
<script>
    $.widget.bridge('uibutton', $.ui.button);
</script>
<!-- Bootstrap 3.3.7 -->
<script src="{{ asset('bower_components/bootstrap/dist/js/bootstrap.min.js') }}"></script>
<!-- DataTables -->
<script src="{{ asset('bower_components/datatables.net/js/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('bower_components/datatables.net-bs/js/dataTables.bootstrap.min.js') }}"></script>
<!-- Morris.js charts -->
<script src="{{ asset('bower_components/raphael/raphael.min.js') }}"></script>
<script src="{{ asset('bower_components/morris.js/morris.min.js') }}"></script>
<!-- Sparkline -->
<script src="{{ asset('bower_components/jquery-sparkline/dist/jquery.sparkline.min.js') }}"></script>
<!-- jvectormap -->
<script src="{{ asset('plugins/jvectormap/jquery-jvectormap-1.2.2.min.js') }}"></script>
<script src="{{ asset('plugins/jvectormap/jquery-jvectormap-world-mill-en.js') }}"></script>
<!-- jQuery Knob Chart -->
<script src="{{ asset('bower_components/jquery-knob/dist/jquery.knob.min.js') }}"></script>
<!-- daterangepicker -->
<script src="{{ asset('bower_components/moment/min/moment.min.js') }}"></script>
<script src="{{ asset('bower_components/bootstrap-daterangepicker/daterangepicker.js') }}"></script>
<!-- datepicker -->
<script src="{{ asset('bower_components/bootstrap-datepicker/dist/js/bootstrap-datepicker.min.js') }}"></script>
<!-- Bootstrap WYSIHTML5 -->
<script src="{{ asset('plugins/bootstrap-wysihtml5/bootstrap3-wysihtml5.all.min.js') }}"></script>
<!-- Slimscroll -->
<script src="{{ asset('bower_components/jquery-slimscroll/jquery.slimscroll.min.js') }}"></script>
<!-- FastClick -->
<script src="{{ asset('bower_components/fastclick/lib/fastclick.js') }}"></script>
<!-- AdminLTE App -->
<script src="{{ asset('dist/js/adminlte.min.js') }}"></script>
<!-- AdminLTE dashboard demo (This is only for demo purposes) -->
<script src="{{ asset('dist/js/pages/dashboard.js') }}"></script>
<!-- AdminLTE for demo purposes -->
<script src="{{ asset('dist/js/demo.js') }}"></script>

<script src="{{ asset('select2-4.0.8/dist/js/select2.min.js') }}"></script>
  <script>
      $('select').select2();
  </script>
<script>
    $(function () {
        $('#example1').DataTable()
        $('#example2').DataTable({
            'paging': false,
            'lengthChange': false,
            'searching': false,
            'ordering': true,
            'info': false,
            'autoWidth': false
        })
    })
</script>
{% block mesJavascripts %}
{% endblock %}
{% endblock %}</div>
</div>
</body>

</html>